(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     30059,        717]
NotebookOptionsPosition[     30264,        700]
NotebookOutlinePosition[     30832,        724]
CellTagsIndexPosition[     30789,        721]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:5bfe\:79f0\:306a\:70b9", "Subsection", "PluginEmbeddedContent",
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 4, $CellContext`x1$$ = 
    1, $CellContext`x2$$ = 2, $CellContext`x3$$ = 3, $CellContext`xy$$ = 
    0, $CellContext`yz$$ = 0, $CellContext`zx$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x1$$], 1, 
       "(\!\(\*\nStyleBox[\"x1\",\nFontVariations->{\"Underline\"->True}]\), \
x2, x3)"}, {-1, 0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`x2$$], 2, 
       "(x1, \!\(\*\nStyleBox[\"x2\",\nFontVariations->{\"Underline\"->True}]\
\), x3)"}, {-1, 0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`x3$$], 3, 
       "(x1, x2, \!\(\*\nStyleBox[\"x3\",\n\
FontVariations->{\"Underline\"->True}]\))"}, {-1, 0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`x$$], 0, 
       "1:x\:8ef8 2:y\:8ef8 3:z\:8ef8 4:\:539f\:70b9\:306b\:95a2\:3057\:3066\
\:5bfe\:79f0"}, {0, 1, 2, 3, 4}}, {{
       Hold[$CellContext`xy$$], 0, 
       "xy\:5e73\:9762\:306b\:95a2\:3057\:3066\:5bfe\:79f0"}, {0, 1}}, {{
       Hold[$CellContext`yz$$], 0, 
       "yz\:5e73\:9762\:306b\:95a2\:3057\:3066\:5bfe\:79f0"}, {0, 1}}, {{
       Hold[$CellContext`zx$$], 0, 
       "zx\:5e73\:9762\:306b\:95a2\:3057\:3066\:5bfe\:79f0"}, {0, 1}}}, 
    Typeset`size$$ = {576., {338., 343.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x1$1042$$ = 0, $CellContext`x2$1043$$ = 
    0, $CellContext`x3$1044$$ = 0, $CellContext`x$1045$$ = 
    0, $CellContext`xy$1046$$ = False, $CellContext`yz$1047$$ = 
    False, $CellContext`zx$1048$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x$$ = 0, $CellContext`x1$$ = 
        1, $CellContext`x2$$ = 2, $CellContext`x3$$ = 3, $CellContext`xy$$ = 
        0, $CellContext`yz$$ = 0, $CellContext`zx$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x1$$, $CellContext`x1$1042$$, 0], 
        Hold[$CellContext`x2$$, $CellContext`x2$1043$$, 0], 
        Hold[$CellContext`x3$$, $CellContext`x3$1044$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$1045$$, 0], 
        Hold[$CellContext`xy$$, $CellContext`xy$1046$$, False], 
        Hold[$CellContext`yz$$, $CellContext`yz$1047$$, False], 
        Hold[$CellContext`zx$$, $CellContext`zx$1048$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics3D[{Arrowheads -> Large, 
          Thickness[0.009], {Blue, 
           Arrow[{{0, 0, -5}, {0, 0, 5}}], 
           Arrow[{{0, -5, 0}, {0, 5, 0}}], 
           Arrow[{{-5, 0, 0}, {5, 0, 0}}]}, 
          Text[
           Style["x", Large], {5.5, 0, 0}], 
          Text[
           Style["y", Large], {0, 5.5, 0}], 
          Text[
           Style["z", Large], {0, 0, 5.5}], 
          Text[
           Style["O", Large], {0.3, 0.3, 0.3}]}], 
        Graphics3D[{
          Thickness[0.009], {
           PointSize[Large], 
           Point[{$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}]}, 
          Text[
           Style[
            StringJoin[{"P(", 
              ToString[$CellContext`x1$$], ",", 
              ToString[$CellContext`x2$$], ",", 
              ToString[$CellContext`x3$$], ")"}], 
            Large], {$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$} + \
{0.5, 0.5, 0.5}], 
          Text[
           
           Style[$CellContext`x1$$, Large], {$CellContext`x1$$, 0, 0} + {
            0, 0.2, 0.2}], 
          Text[
           
           Style[$CellContext`x2$$, Large], {0, $CellContext`x2$$, 0} + {
            0.2, 0, 0.2}], 
          Text[
           
           Style[$CellContext`x3$$, Large], {0, 0, $CellContext`x3$$} + {
            0.2, 0.2, 0}]}], 
        Graphics3D[{Red, 
          
          Line[{{$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}, \
{$CellContext`x1$$, $CellContext`x2$$, 0}}], 
          
          Line[{{$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}, \
{$CellContext`x1$$, 0, $CellContext`x3$$}}], 
          
          Line[{{$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}, {
            0, $CellContext`x2$$, $CellContext`x3$$}}], 
          
          Line[{{0, $CellContext`x2$$, 
             0}, {$CellContext`x1$$, $CellContext`x2$$, 
             0}, {$CellContext`x1$$, 0, 0}, {$CellContext`x1$$, 
             0, $CellContext`x3$$}, {0, 0, $CellContext`x3$$}, {
            0, $CellContext`x2$$, $CellContext`x3$$}, {
            0, $CellContext`x2$$, 0}}]}], 
        Graphics3D[{
          Thickness[0.009], 
          If[$CellContext`x$$ == 1, {{
             PointSize[Large], 
             
             Point[{$CellContext`x1$$, -$CellContext`x2$$, \
-$CellContext`x3$$}]}, Null, 
            Text[
             Style[
              StringJoin[{"Q(", 
                ToString[$CellContext`x1$$], ",", 
                ToString[-$CellContext`x2$$], ",", 
                ToString[-$CellContext`x3$$], ")"}], Large, 
              Red], {$CellContext`x1$$, -$CellContext`x2$$, \
-$CellContext`x3$$} + {0.5, 0.5, 0.5}], 
            Text[
             
             Style[$CellContext`x1$$, Large], {$CellContext`x1$$, 0, 0} + {
              0, 0.2, 0.2}], 
            Text[
             
             Style[-$CellContext`x2$$, Large], {0, -$CellContext`x2$$, 0} + {
              0.2, 0, 0.2}], 
            Text[
             
             Style[-$CellContext`x3$$, Large], {0, 0, -$CellContext`x3$$} + {
              0.2, 0.2, 0}]}]}], 
        Graphics3D[
         If[$CellContext`x$$ == 1, {Red, 
           
           Line[{{$CellContext`x1$$, -$CellContext`x2$$, -$CellContext`x3$$}, \
{$CellContext`x1$$, -$CellContext`x2$$, 0}}], 
           
           Line[{{$CellContext`x1$$, -$CellContext`x2$$, -$CellContext`x3$$}, \
{$CellContext`x1$$, 0, -$CellContext`x3$$}}], 
           
           Line[{{$CellContext`x1$$, -$CellContext`x2$$, -$CellContext`x3$$}, \
{0, -$CellContext`x2$$, -$CellContext`x3$$}}], 
           
           Line[{{0, -$CellContext`x2$$, 
              0}, {$CellContext`x1$$, -$CellContext`x2$$, 
              0}, {$CellContext`x1$$, 0, 0}, {$CellContext`x1$$, 
              0, -$CellContext`x3$$}, {0, 0, -$CellContext`x3$$}, {
             0, -$CellContext`x2$$, -$CellContext`x3$$}, {
             0, -$CellContext`x2$$, 0}}]}]], 
        Graphics3D[{
          Thickness[0.009], 
          If[$CellContext`x$$ == 2, {{
             PointSize[Large], 
             
             Point[{-$CellContext`x1$$, $CellContext`x2$$, \
-$CellContext`x3$$}]}, Null, 
            Text[
             Style[
              StringJoin[{"Q(", 
                ToString[-$CellContext`x1$$], ",", 
                ToString[$CellContext`x2$$], ",", 
                ToString[-$CellContext`x3$$], ")"}], Large, 
              Red], {-$CellContext`x1$$, $CellContext`x2$$, \
-$CellContext`x3$$} + {0.5, 0.5, 0.5}], 
            Text[
             
             Style[-$CellContext`x1$$, Large], {-$CellContext`x1$$, 0, 0} + {
              0, 0.2, 0.2}], 
            Text[
             
             Style[$CellContext`x2$$, Large], {0, $CellContext`x2$$, 0} + {
              0.2, 0, 0.2}], 
            Text[
             
             Style[-$CellContext`x3$$, Large], {0, 0, -$CellContext`x3$$} + {
              0.2, 0.2, 0}]}]}], 
        Graphics3D[
         If[$CellContext`x$$ == 2, {Red, 
           
           Line[{{-$CellContext`x1$$, $CellContext`x2$$, -$CellContext`x3$$}, \
{-$CellContext`x1$$, $CellContext`x2$$, 0}}], 
           
           Line[{{-$CellContext`x1$$, $CellContext`x2$$, -$CellContext`x3$$}, \
{-$CellContext`x1$$, 0, -$CellContext`x3$$}}], 
           
           Line[{{-$CellContext`x1$$, $CellContext`x2$$, -$CellContext`x3$$}, \
{0, $CellContext`x2$$, -$CellContext`x3$$}}], 
           Line[{{
             0, $CellContext`x2$$, 0}, {-$CellContext`x1$$, $CellContext`x2$$,
               0}, {-$CellContext`x1$$, 0, 0}, {-$CellContext`x1$$, 
              0, -$CellContext`x3$$}, {0, 0, -$CellContext`x3$$}, {
             0, $CellContext`x2$$, -$CellContext`x3$$}, {
             0, $CellContext`x2$$, 0}}]}]], 
        Graphics3D[{
          Thickness[0.009], 
          If[$CellContext`x$$ == 3, {{
             PointSize[Large], 
             
             Point[{-$CellContext`x1$$, -$CellContext`x2$$, \
$CellContext`x3$$}]}, Null, 
            Text[
             Style[
              StringJoin[{"Q(", 
                ToString[-$CellContext`x1$$], ",", 
                ToString[-$CellContext`x2$$], ",", 
                ToString[$CellContext`x3$$], ")"}], Large, 
              Red], {-$CellContext`x1$$, -$CellContext`x2$$, \
$CellContext`x3$$} + {0.5, 0.5, 0.5}], 
            Text[
             
             Style[-$CellContext`x1$$, Large], {-$CellContext`x1$$, 0, 0} + {
              0, 0.2, 0.2}], 
            Text[
             
             Style[-$CellContext`x2$$, Large], {0, -$CellContext`x2$$, 0} + {
              0.2, 0, 0.2}], 
            Text[
             
             Style[$CellContext`x3$$, Large], {0, 0, $CellContext`x3$$} + {
              0.2, 0.2, 0}]}]}], 
        Graphics3D[
         If[$CellContext`x$$ == 3, {Red, 
           
           Line[{{-$CellContext`x1$$, -$CellContext`x2$$, $CellContext`x3$$}, \
{-$CellContext`x1$$, -$CellContext`x2$$, 0}}], 
           
           Line[{{-$CellContext`x1$$, -$CellContext`x2$$, $CellContext`x3$$}, \
{-$CellContext`x1$$, 0, $CellContext`x3$$}}], 
           
           Line[{{-$CellContext`x1$$, -$CellContext`x2$$, $CellContext`x3$$}, \
{0, -$CellContext`x2$$, $CellContext`x3$$}}], 
           
           Line[{{0, -$CellContext`x2$$, 
              0}, {-$CellContext`x1$$, -$CellContext`x2$$, 
              0}, {-$CellContext`x1$$, 0, 0}, {-$CellContext`x1$$, 
              0, $CellContext`x3$$}, {0, 0, $CellContext`x3$$}, {
             0, -$CellContext`x2$$, $CellContext`x3$$}, {
             0, -$CellContext`x2$$, 0}}]}]], 
        Graphics3D[{
          Thickness[0.009], 
          If[$CellContext`x$$ == 4, {{
             PointSize[Large], 
             
             Point[{-$CellContext`x1$$, -$CellContext`x2$$, \
-$CellContext`x3$$}]}, Null, 
            Text[
             Style[
              StringJoin[{"Q(", 
                ToString[-$CellContext`x1$$], ",", 
                ToString[-$CellContext`x2$$], ",", 
                ToString[-$CellContext`x3$$], ")"}], Large, 
              Red], {-$CellContext`x1$$, -$CellContext`x2$$, \
-$CellContext`x3$$} + {0.5, 0.5, 0.5}], 
            Text[
             
             Style[-$CellContext`x1$$, Large], {-$CellContext`x1$$, 0, 0} + {
              0, 0.2, 0.2}], 
            Text[
             
             Style[-$CellContext`x2$$, Large], {0, -$CellContext`x2$$, 0} + {
              0.2, 0, 0.2}], 
            Text[
             
             Style[-$CellContext`x3$$, Large], {0, 0, -$CellContext`x3$$} + {
              0.2, 0.2, 0}]}]}], 
        Graphics3D[
         If[$CellContext`x$$ == 4, {Red, 
           
           Line[{{-$CellContext`x1$$, -$CellContext`x2$$, \
-$CellContext`x3$$}, {-$CellContext`x1$$, -$CellContext`x2$$, 0}}], 
           
           Line[{{-$CellContext`x1$$, -$CellContext`x2$$, \
-$CellContext`x3$$}, {-$CellContext`x1$$, 0, -$CellContext`x3$$}}], 
           
           Line[{{-$CellContext`x1$$, -$CellContext`x2$$, \
-$CellContext`x3$$}, {0, -$CellContext`x2$$, -$CellContext`x3$$}}], 
           
           Line[{{0, -$CellContext`x2$$, 
              0}, {-$CellContext`x1$$, -$CellContext`x2$$, 
              0}, {-$CellContext`x1$$, 0, 0}, {-$CellContext`x1$$, 
              0, -$CellContext`x3$$}, {0, 0, -$CellContext`x3$$}, {
             0, -$CellContext`x2$$, -$CellContext`x3$$}, {
             0, -$CellContext`x2$$, 0}}]}]], 
        ParametricPlot3D[{$CellContext`x$$, 
          0, $CellContext`z}, {$CellContext`x$$, -5, 5}, {$CellContext`z, -5, 
          5}, PlotStyle -> {Yellow, 
           Opacity[0.3 $CellContext`zx$$]}, Mesh -> None], 
        ParametricPlot3D[{
         0, $CellContext`y, $CellContext`z}, {$CellContext`y, -5, 
          5}, {$CellContext`z, -5, 5}, PlotStyle -> {Yellow, 
           Opacity[0.3 $CellContext`yz$$]}, Mesh -> None], 
        ParametricPlot3D[{$CellContext`x$$, $CellContext`y, 
          0}, {$CellContext`x$$, -5, 5}, {$CellContext`y, -5, 5}, 
         PlotStyle -> {Yellow, 
           Opacity[0.3 $CellContext`xy$$]}, Mesh -> None], 
        Graphics3D[{
          Thickness[0.009], 
          If[$CellContext`xy$$ == 1, {{
             PointSize[Large], 
             
             Point[{$CellContext`x1$$, $CellContext`x2$$, \
-$CellContext`x3$$}]}, Null, 
            Text[
             Style[
              StringJoin[{"Q(", 
                ToString[$CellContext`x1$$], ",", 
                ToString[$CellContext`x2$$], ",", 
                ToString[-$CellContext`x3$$], ")"}], Large, 
              Red], {$CellContext`x1$$, $CellContext`x2$$, \
-$CellContext`x3$$} + {0.5, 0.5, 0.5}], 
            Text[
             
             Style[$CellContext`x1$$, Large], {$CellContext`x1$$, 0, 0} + {
              0, 0.2, 0.2}], 
            Text[
             
             Style[$CellContext`x2$$, Large], {0, $CellContext`x2$$, 0} + {
              0.2, 0, 0.2}], 
            Text[
             
             Style[-$CellContext`x3$$, Large], {0, 0, -$CellContext`x3$$} + {
              0.2, 0.2, 0}]}]}], 
        Graphics3D[
         If[$CellContext`xy$$ == 1, {Red, 
           
           Line[{{$CellContext`x1$$, $CellContext`x2$$, -$CellContext`x3$$}, \
{$CellContext`x1$$, $CellContext`x2$$, 0}}], 
           
           Line[{{$CellContext`x1$$, $CellContext`x2$$, -$CellContext`x3$$}, \
{$CellContext`x1$$, 0, -$CellContext`x3$$}}], 
           
           Line[{{$CellContext`x1$$, $CellContext`x2$$, -$CellContext`x3$$}, {
             0, $CellContext`x2$$, -$CellContext`x3$$}}], 
           
           Line[{{0, $CellContext`x2$$, 
              0}, {$CellContext`x1$$, $CellContext`x2$$, 
              0}, {$CellContext`x1$$, 0, 0}, {$CellContext`x1$$, 
              0, -$CellContext`x3$$}, {0, 0, -$CellContext`x3$$}, {
             0, $CellContext`x2$$, -$CellContext`x3$$}, {
             0, $CellContext`x2$$, 0}}]}]], 
        Graphics3D[{
          Thickness[0.009], 
          If[$CellContext`yz$$ == 1, {{
             PointSize[Large], 
             
             Point[{-$CellContext`x1$$, $CellContext`x2$$, \
$CellContext`x3$$}]}, Null, 
            Text[
             Style[
              StringJoin[{"Q(", 
                ToString[-$CellContext`x1$$], ",", 
                ToString[$CellContext`x2$$], ",", 
                ToString[$CellContext`x3$$], ")"}], Large, 
              Red], {-$CellContext`x1$$, $CellContext`x2$$, \
$CellContext`x3$$} + {0.5, 0.5, 0.5}], 
            Text[
             
             Style[-$CellContext`x1$$, Large], {-$CellContext`x1$$, 0, 0} + {
              0, 0.2, 0.2}], 
            Text[
             
             Style[$CellContext`x2$$, Large], {0, $CellContext`x2$$, 0} + {
              0.2, 0, 0.2}], 
            Text[
             
             Style[$CellContext`x3$$, Large], {0, 0, $CellContext`x3$$} + {
              0.2, 0.2, 0}]}]}], 
        Graphics3D[
         If[$CellContext`yz$$ == 1, {Red, 
           
           Line[{{-$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}, \
{-$CellContext`x1$$, $CellContext`x2$$, 0}}], 
           
           Line[{{-$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}, \
{-$CellContext`x1$$, 0, $CellContext`x3$$}}], 
           
           Line[{{-$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}, {
             0, $CellContext`x2$$, $CellContext`x3$$}}], 
           
           Line[{{0, $CellContext`x2$$, 
              0}, {-$CellContext`x1$$, $CellContext`x2$$, 
              0}, {-$CellContext`x1$$, 0, 0}, {-$CellContext`x1$$, 
              0, $CellContext`x3$$}, {0, 0, $CellContext`x3$$}, {
             0, $CellContext`x2$$, $CellContext`x3$$}, {
             0, $CellContext`x2$$, 0}}]}]], 
        Graphics3D[{
          Thickness[0.009], 
          If[$CellContext`zx$$ == 1, {{
             PointSize[Large], 
             
             Point[{$CellContext`x1$$, -$CellContext`x2$$, \
$CellContext`x3$$}]}, Null, 
            Text[
             Style[
              StringJoin[{"Q(", 
                ToString[$CellContext`x1$$], ",", 
                ToString[-$CellContext`x2$$], ",", 
                ToString[$CellContext`x3$$], ")"}], Large, 
              Red], {$CellContext`x1$$, -$CellContext`x2$$, \
$CellContext`x3$$} + {0.5, 0.5, 0.5}], 
            Text[
             
             Style[$CellContext`x1$$, Large], {$CellContext`x1$$, 0, 0} + {
              0, 0.2, 0.2}], 
            Text[
             
             Style[-$CellContext`x2$$, Large], {0, -$CellContext`x2$$, 0} + {
              0.2, 0, 0.2}], 
            Text[
             
             Style[$CellContext`x3$$, Large], {0, 0, $CellContext`x3$$} + {
              0.2, 0.2, 0}]}]}], 
        Graphics3D[
         If[$CellContext`zx$$ == 1, {Red, 
           
           Line[{{$CellContext`x1$$, -$CellContext`x2$$, $CellContext`x3$$}, \
{$CellContext`x1$$, -$CellContext`x2$$, 0}}], 
           
           Line[{{$CellContext`x1$$, -$CellContext`x2$$, $CellContext`x3$$}, \
{$CellContext`x1$$, 0, $CellContext`x3$$}}], 
           
           Line[{{$CellContext`x1$$, -$CellContext`x2$$, $CellContext`x3$$}, {
             0, -$CellContext`x2$$, $CellContext`x3$$}}], 
           
           Line[{{0, -$CellContext`x2$$, 
              0}, {$CellContext`x1$$, -$CellContext`x2$$, 
              0}, {$CellContext`x1$$, 0, 0}, {$CellContext`x1$$, 
              0, $CellContext`x3$$}, {0, 0, $CellContext`x3$$}, {
             0, -$CellContext`x2$$, $CellContext`x3$$}, {
             0, -$CellContext`x2$$, 0}}]}]], 
        Graphics3D[{
          If[$CellContext`x$$ == 1, 
           Text[
            Style[
            "x\:8ef8\:306b\:95a2\:3057\:3066\:5bfe\:79f0\:306a\:70b9", 
             Large], {0, 0, -7}]], 
          If[$CellContext`x$$ == 2, 
           Text[
            Style[
            "y\:8ef8\:306b\:95a2\:3057\:3066\:5bfe\:79f0\:306a\:70b9", 
             Large], {0, 0, -7}]], 
          If[$CellContext`x$$ == 3, 
           Text[
            Style[
            "z\:8ef8\:306b\:95a2\:3057\:3066\:5bfe\:79f0\:306a\:70b9", 
             Large], {0, 0, -7}]], 
          If[$CellContext`x$$ == 4, 
           Text[
            Style[
            "\:539f\:70b9\:306b\:95a2\:3057\:3066\:5bfe\:79f0\:306a\:70b9", 
             Large], {0, 0, -7}]], 
          If[$CellContext`xy$$ == 1, 
           Text[
            Style[
            "xy\:5e73\:9762\:306b\:95a2\:3057\:3066\:5bfe\:79f0\:306a\:70b9", 
             Large], {0, 0, -7}]], 
          If[$CellContext`yz$$ == 1, 
           Text[
            Style[
            "yz\:5e73\:9762\:306b\:95a2\:3057\:3066\:5bfe\:79f0\:306a\:70b9", 
             Large], {0, 0, -7}]], 
          If[$CellContext`zx$$ == 1, 
           Text[
            Style[
            "zx\:5e73\:9762\:306b\:95a2\:3057\:3066\:5bfe\:79f0\:306a\:70b9", 
             Large], {0, 0, -7}]]}], PlotRange -> {{-5, 6}, {-5, 6}, {-7, 6}},
         BoxRatios -> Automatic, Boxed -> False, Axes -> False, ImageSize -> 
        Large], "Specifications" :> {{{$CellContext`x1$$, 1, 
          "(\!\(\*\nStyleBox[\"x1\",\n\
FontVariations->{\"Underline\"->True}]\), x2, x3)"}, {-1, 0, 1, 2, 3, 4, 
         5}}, {{$CellContext`x2$$, 2, 
          "(x1, \!\(\*\nStyleBox[\"x2\",\n\
FontVariations->{\"Underline\"->True}]\), x3)"}, {-1, 0, 1, 2, 3, 4, 
         5}}, {{$CellContext`x3$$, 3, 
          "(x1, x2, \!\(\*\nStyleBox[\"x3\",\n\
FontVariations->{\"Underline\"->True}]\))"}, {-1, 0, 1, 2, 3, 4, 
         5}}, {{$CellContext`x$$, 0, 
          "1:x\:8ef8 2:y\:8ef8 3:z\:8ef8 4:\:539f\:70b9\:306b\:95a2\:3057\
\:3066\:5bfe\:79f0"}, {0, 1, 2, 3, 
         4}}, {{$CellContext`xy$$, 0, 
          "xy\:5e73\:9762\:306b\:95a2\:3057\:3066\:5bfe\:79f0"}, {0, 
         1}}, {{$CellContext`yz$$, 0, 
          "yz\:5e73\:9762\:306b\:95a2\:3057\:3066\:5bfe\:79f0"}, {0, 
         1}}, {{$CellContext`zx$$, 0, 
          "zx\:5e73\:9762\:306b\:95a2\:3057\:3066\:5bfe\:79f0"}, {0, 1}}}, 
      "Options" :> {FrameMargins -> 0, ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{879., {359., 366.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5ea7\:6a19\:5e73\:9762\:306b\:5e73\:884c\:306a\:5e73\:9762", "Section", "PluginEmbeddedContent",
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x1$$ = 1, $CellContext`x2$$ = 
    2, $CellContext`x3$$ = 3, $CellContext`xy$$ = 1, $CellContext`yz$$ = 
    0, $CellContext`zx$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x1$$], 1, 
       "(\!\(\*\nStyleBox[\"x1\",\nFontVariations->{\"Underline\"->True}]\), \
x2, x3)"}, {-1, 0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`x2$$], 2, 
       "(x1, \!\(\*\nStyleBox[\"x2\",\nFontVariations->{\"Underline\"->True}]\
\), x3)"}, {-1, 0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`x3$$], 3, 
       "(x1, x2, \!\(\*\nStyleBox[\"x3\",\n\
FontVariations->{\"Underline\"->True}]\))"}, {-1, 0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`xy$$], 0, "xy\:5e73\:9762\:306b\:5e73\:884c", 
       "x3"}, {0, 1}}, {{
       Hold[$CellContext`yz$$], 0, "yz\:5e73\:9762\:306b\:5e73\:884c"}, {0, 
      1}}, {{
       Hold[$CellContext`zx$$], 0, "zx\:5e73\:9762\:306b\:5e73\:884c"}, {0, 
      1}}}, Typeset`size$$ = {576., {338., 343.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x1$78435$$ = 0, $CellContext`x2$78436$$ = 
    0, $CellContext`x3$78437$$ = 0, $CellContext`xy$78438$$ = 
    False, $CellContext`yz$78439$$ = False, $CellContext`zx$78440$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x1$$ = 1, $CellContext`x2$$ = 
        2, $CellContext`x3$$ = 3, $CellContext`xy$$ = 0, $CellContext`yz$$ = 
        0, $CellContext`zx$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`x1$$, $CellContext`x1$78435$$, 0], 
        Hold[$CellContext`x2$$, $CellContext`x2$78436$$, 0], 
        Hold[$CellContext`x3$$, $CellContext`x3$78437$$, 0], 
        Hold[$CellContext`xy$$, $CellContext`xy$78438$$, False], 
        Hold[$CellContext`yz$$, $CellContext`yz$78439$$, False], 
        Hold[$CellContext`zx$$, $CellContext`zx$78440$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics3D[{Arrowheads -> Large, 
          Thickness[0.009], {Blue, 
           Arrow[{{0, 0, -5}, {0, 0, 5}}], 
           Arrow[{{0, -5, 0}, {0, 5, 0}}], 
           Arrow[{{-5, 0, 0}, {5, 0, 0}}]}, 
          Text[
           Style["x", Large], {5.5, 0, 0}], 
          Text[
           Style["y", Large], {0, 5.5, 0}], 
          Text[
           Style["z", Large], {0, 0, 5.5}], 
          Text[
           Style["O", Large], {0.3, 0.3, 0.3}]}], 
        Graphics3D[{
          Thickness[0.009], {
           PointSize[Large], 
           Point[{$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}]}, 
          Text[
           Style[
            StringJoin[{"P(", 
              ToString[$CellContext`x1$$], ",", 
              ToString[$CellContext`x2$$], ",", 
              ToString[$CellContext`x3$$], ")"}], 
            Large], {$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$} + \
{0.5, 0.5, 0.5}], 
          Text[
           
           Style[$CellContext`x1$$, Large], {$CellContext`x1$$, 0, 0} + {
            0, 0.2, 0.2}], 
          Text[
           
           Style[$CellContext`x2$$, Large], {0, $CellContext`x2$$, 0} + {
            0.2, 0, 0.2}], 
          Text[
           
           Style[$CellContext`x3$$, Large], {0, 0, $CellContext`x3$$} + {
            0.2, 0.2, 0}]}], 
        Graphics3D[{Red, 
          
          Line[{{$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}, \
{$CellContext`x1$$, $CellContext`x2$$, 0}}], 
          
          Line[{{$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}, \
{$CellContext`x1$$, 0, $CellContext`x3$$}}], 
          
          Line[{{$CellContext`x1$$, $CellContext`x2$$, $CellContext`x3$$}, {
            0, $CellContext`x2$$, $CellContext`x3$$}}], 
          
          Line[{{0, $CellContext`x2$$, 
             0}, {$CellContext`x1$$, $CellContext`x2$$, 
             0}, {$CellContext`x1$$, 0, 0}, {$CellContext`x1$$, 
             0, $CellContext`x3$$}, {0, 0, $CellContext`x3$$}, {
            0, $CellContext`x2$$, $CellContext`x3$$}, {
            0, $CellContext`x2$$, 0}}]}], 
        ParametricPlot3D[{$CellContext`x, $CellContext`x2$$, $CellContext`z}, \
{$CellContext`x, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Yellow, 
           Opacity[0.3 $CellContext`zx$$]}, Mesh -> None], 
        ParametricPlot3D[{$CellContext`x1$$, $CellContext`y, $CellContext`z}, \
{$CellContext`y, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Yellow, 
           Opacity[0.3 $CellContext`yz$$]}, Mesh -> None], 
        ParametricPlot3D[{$CellContext`x, $CellContext`y, $CellContext`x3$$}, \
{$CellContext`x, -5, 5}, {$CellContext`y, -5, 5}, PlotStyle -> {Yellow, 
           Opacity[0.3 $CellContext`xy$$]}, Mesh -> None], 
        Graphics3D[{
          If[$CellContext`xy$$ == 1, 
           Text[
            Style[
             StringJoin[
             "xy\:5e73\:9762\:306b\:5e73\:884c\:306a\:5e73\:9762  z=", 
              ToString[$CellContext`x3$$]], Large], {0, 0, -7}]], 
          If[$CellContext`yz$$ == 1, 
           Text[
            Style[
             StringJoin[
             "yz\:5e73\:9762\:306b\:5e73\:884c\:306a\:5e73\:9762  x=", 
              ToString[$CellContext`x1$$]], Large], {0, 0, -7}]], 
          If[$CellContext`zx$$ == 1, 
           Text[
            Style[
             StringJoin[
             "xz\:5e73\:9762\:306b\:5e73\:884c\:306a\:5e73\:9762  y=", 
              ToString[$CellContext`x2$$]], Large], {0, 0, -7}]], Null}], 
        PlotRange -> {{-5, 6}, {-5, 6}, {-7, 6}}, BoxRatios -> Automatic, 
        Boxed -> False, Axes -> False, ImageSize -> Large], 
      "Specifications" :> {{{$CellContext`x1$$, 1, 
          "(\!\(\*\nStyleBox[\"x1\",\n\
FontVariations->{\"Underline\"->True}]\), x2, x3)"}, {-1, 0, 1, 2, 3, 4, 
         5}}, {{$CellContext`x2$$, 2, 
          "(x1, \!\(\*\nStyleBox[\"x2\",\n\
FontVariations->{\"Underline\"->True}]\), x3)"}, {-1, 0, 1, 2, 3, 4, 
         5}}, {{$CellContext`x3$$, 3, 
          "(x1, x2, \!\(\*\nStyleBox[\"x3\",\n\
FontVariations->{\"Underline\"->True}]\))"}, {-1, 0, 1, 2, 3, 4, 
         5}}, {{$CellContext`xy$$, 0, "xy\:5e73\:9762\:306b\:5e73\:884c", 
          "x3"}, {0, 
         1}}, {{$CellContext`yz$$, 0, "yz\:5e73\:9762\:306b\:5e73\:884c"}, {0,
          1}}, {{$CellContext`zx$$, 0, "zx\:5e73\:9762\:306b\:5e73\:884c"}, {
         0, 1}}}, "Options" :> {FrameMargins -> 0, ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{731., {359., 366.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"],

Cell[BoxData[""], "Input", "PluginEmbeddedContent"]
}, Open  ]]
},
WindowSize->{935, 1568},
WindowMargins->{{207, Automatic}, {Automatic, 0}},
Visible->True,
AuthoredSize->{936, 1569},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 107, 1, 39, "Subsection"],
Cell[1596, 38, 21141, 497, 727, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22774, 540, 140, 1, 41, "Section"],
Cell[22917, 543, 7277, 152, 727, "Output"],
Cell[30197, 697, 51, 0, 16, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature IuDRGZv7wQo3CAgVXtZjBmU6 *)
